<?xml version="1.0" encoding="UTF-8"?>
<Setup version="7.0.0.92">
  <mediaSignature>{F096BB83-0493-4882-9796-633B26900066}</mediaSignature>
  <WorkflowVersion>CS7</WorkflowVersion>
  <DEVersion>7.0</DEVersion>
  <Languages/>
</Setup>
